# Печать отчетов SENDY.
{
  "reports.sendy_report": {
    params : {
      num = 1						# Последовательность отображения отчетов в меню Приложения "Отчеты". 
									# В начале меню со списком отчётов отображаются отчёты с меньшими значениями параметра "num".
      name = "SENDY"						# Название отчёта в меню "Отчёты"
      description = "" 	# Краткое описание отчёта в этом же меню.
    }
  }
}